org.jfree.chart.editor

## Interface ChartEditor

    public interface ChartEditor

A chart editor is typically a `JComponent` containing a user interface for modifying the properties of a chart.

See Also:
  `ChartEditorManager.getChartEditor(JFreeChart)`

### Method Summary

Methods
`void` `updateChart(JFreeChart chart)` Applies the changes to the specified chart.

### Method Detail

#### updateChart

    void updateChart(JFreeChart chart)

Applies the changes to the specified chart.

Parameters:
  `chart` - the chart.